Commit 9ee5f6cf authored by Eugen Rochko's avatar Eugen Rochko

Re-add uglifier

parent c5ba6ddd
...@@ -9,6 +9,7 @@ gem 'puma', '~> 3.8' ...@@ -9,6 +9,7 @@ gem 'puma', '~> 3.8'
gem 'sass-rails', '~> 5.0' gem 'sass-rails', '~> 5.0'
gem 'font-awesome-rails' gem 'font-awesome-rails'
gem 'jquery-rails' gem 'jquery-rails'
gem 'uglifier'
gem 'bootsnap' gem 'bootsnap'
gem 'mastodon-api', require: 'mastodon' gem 'mastodon-api', require: 'mastodon'
......
...@@ -83,6 +83,7 @@ GEM ...@@ -83,6 +83,7 @@ GEM
equalizer (0.0.11) equalizer (0.0.11)
erubi (1.6.1) erubi (1.6.1)
erubis (2.7.0) erubis (2.7.0)
execjs (2.7.0)
faraday (0.12.2) faraday (0.12.2)
multipart-post (>= 1.2, < 3) multipart-post (>= 1.2, < 3)
fast_blank (1.0.0) fast_blank (1.0.0)
...@@ -245,6 +246,8 @@ GEM ...@@ -245,6 +246,8 @@ GEM
tilt (2.0.8) tilt (2.0.8)
tzinfo (1.2.3) tzinfo (1.2.3)
thread_safe (~> 0.1) thread_safe (~> 0.1)
uglifier (3.2.0)
execjs (>= 0.3.0, < 3)
unf (0.1.4) unf (0.1.4)
unf_ext unf_ext
unf_ext (0.0.7.4) unf_ext (0.0.7.4)
...@@ -280,6 +283,7 @@ DEPENDENCIES ...@@ -280,6 +283,7 @@ DEPENDENCIES
spring spring
spring-watcher-listen (~> 2.0.0) spring-watcher-listen (~> 2.0.0)
twitter! twitter!
uglifier
RUBY VERSION RUBY VERSION
ruby 2.4.1p111 ruby 2.4.1p111
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment